Subject: Re: [lojban] [[email-masked]: Re: lojban story.]

From: Jay Kominek <[email-masked]>
Date: Sat, 13 Apr 2002 22:28:21 -0600 (MDT)

On Sat, 13 Apr 2002, Robin Lee Powell wrote:

> > See the attached short story REALITY CHECK which appeared in NATURE in 2000.
> > Please let me know when it appears on a web site in Lojban.
>
> I would like announce my intention to *NOT* read the english version of
> Reality Check, nor to attempt a translation. I will, instead, read
> *only* the lojban version, and will post my back-translation of same.

I hope to have my translation done by next weekend sometime. I am
currently half done.

(Where is everyone else's? :)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose